/* Large desktop */
@media (min-width: 1440px) { 
  
}

/* Large desktop */
@media (min-width: 1200px) and (max-width: 1440px) { 
  .banner {
    min-height: 480px;
  }
}

/* Large desktop */
@media (min-width: 980px) and (max-width: 1199px) { 
	.banner .banner-content {
		width: 48%;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
  	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
  	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
  body {
    padding-left: 5px;
    padding-right: 5px;
  }
  body .header {
    display: block;
  }
  body .header .group-header *  {
    display: none;
    text-align: center;
  }
  .wrap-container {
    width: 100%;
  }
  body .header .group-header {
    text-align: center;
  }
  body .header .group-header .logo {
    display: block;
    float: none;
  }
  body .header .group-header .logo * {
    display: inline;
  }
  .content-main {
    width: 90%;
    padding: 25px 5%;
  }
  .ehardhat-costs-calc #appendedPrependedInput {
    width: 50%;
  }
  .name-contractor {
    margin-top: 20px;
  }
  .box-request-quotes-right form select {
    width: 240px;
  }
  .box-request-quotes-right form input {
    width: 225px;
  }
  .box-request-quotes-right form .btn-continue {
    width: 239px;
  }
}